	*{margin:0;padding:0;}
	html{overflow-y:scroll;}
	body{background-color:#fff;*word-break:break-all;-ms-word-break:break-all;}
	body,input,button,select,textarea{font-size:12px;line-height:1.5em;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;color:#787878;}
	h1,h2,h3,h4,h5,h6{font-size:12px;text-align:left;}
	form,ul { margin:0;padding:0}
	img,fieldset,iframe{border:0 none;}
	li{list-style:none;}
	a{color:#666666;text-decoration:none;}
	a:hover{color:#3399cc;text-decoration:none;}
	em,address{font-style:normal;}
	button,label{cursor:pointer;_cursor /**/:hand;border: 0;}
	button *{position:relative;}
	button img{left:-3px;*left:auto;}
	textarea{overflow:auto;}
	html:first-child select{height:20px;padding-right:6px;}
	option{padding-right:6px;}
	textarea{*margin:-1px 0;padding-right:1px;}
	hr{display:none;}
	legend{*width:0;}
	/* Å×ÀÌºí 0 */
		table.z_tb     { border:0px;border-collapse:collapse;}
		table.z_tb td  { padding:0px;}
	/* ul 0 */
		ul.z_ul     {margin:0;padding:0;}
		ul.z_ul img {vertical-align:top;}
		ul.z_ul li  {margin:0;padding:0;list-style-type:none;}
	/*ul left */
		ul.z_ul_left     {clear:left;margin:0;padding:0}
		ul.z_ul_left img {vertical-align:top;}
		ul.z_ul_left li  {margin:0;padding:0;list-style-type:none;float:left;}

	.color_690 { color: #669900; }
	.color_666 { color: #666666; }
	.color_39c { color: #3399CC; }
	.color_099 { color: #009999; }
	.color_999 { color: #999999; }
	.color_f60 { color: #FF6600; }
	.color_c33 { color: #CC3333; }
	.color_39c { color: #3399CC; }
	.color_f90 { color: #FF9900; }
	.color_888 { color: #888888; }

	.sero100_1 { background: url(/img/common/auto100.gif) no-repeat 0 0; position: absolute; top: 0;left: 0;    width: 34px; height: 17px;   cursor:pointer; padding: 0; margin: 0}
	.sero100_2 { background: url(/img/common/auto100.gif) no-repeat -34px 0; position: absolute; top: 0;left: 34px; width: 34px; height: 17px; cursor:pointer; }
	.sero100_3 { background: url(/img/common/auto100.gif) no-repeat -68px 0; position: absolute; top: 0;left: 68px; width: 34px; height: 17px; cursor:pointer;}

	.sero150_1 { background: url(/img/common/auto150.gif) no-repeat 0 0;      position: absolute; top: 0; left: 0;     width: 51px; height: 17px; cursor:pointer; }
	.sero150_2 { background: url(/img/common/auto150.gif) no-repeat -51px 0;  position: absolute; top: 0; left: 51px;  width: 50px; height: 17px; cursor:pointer; }
	.sero150_3 { background: url(/img/common/auto150.gif) no-repeat -101px 0; position: absolute; top: 0; left: 101px; width: 51px; height: 17px; cursor:pointer; }

	.sero200_1 { background: url(/img/common/auto200.gif) no-repeat 0 0; position: absolute; top: 0;left: 0;    width: 67px; height: 17px;   cursor:pointer; padding: 0; margin: 0}
	.sero200_2 { background: url(/img/common/auto200.gif) no-repeat -67px 0; position: absolute; top: 0;left: 67px; width: 68px; height: 17px; cursor:pointer; }
	.sero200_3 { background: url(/img/common/auto200.gif) no-repeat -135px 0; position: absolute; top: 0;left: 135px; width: 67px; height: 17px; cursor:pointer;}

	.img_padding img { padding-right: 2px;padding-left: 1px; padding-bottom: 2px; }

	.list_type1_1 { background: url(/img/common/auto_list.jpg) no-repeat 0 0; position: absolute; top: 0;left: 0;    width: 18px; height: 17px;   cursor:pointer; padding: 0; margin: 0}
	.list_type1_2 { background: url(/img/common/auto_list.jpg) no-repeat -18px 0; position: absolute; top: 0;left: 18px; width: 18px; height: 17px; cursor:pointer; }
	.list_type1_3 { background: url(/img/common/auto_list.jpg) no-repeat -36px 0; position: absolute; top: 0;left: 36px; width: 18px; height: 17px; cursor:pointer;}

	.list_type2_1 { position: absolute; width: 60px; height: 20px; left: 0; top: 0px; background: url(/img/common/auto_thum.jpg) no-repeat 0 0; }
	.list_type2_2 { position: absolute; width: 60px; height: 20px; left: 0; top: 23px; background: url(/img/common/auto_thum.jpg) no-repeat 0 -20px; }
	.list_type2_3 { position: absolute; width: 60px; height: 20px; left: 0; top: 46px; background: url(/img/common/auto_thum.jpg) no-repeat 0 -40px; }
	
	/* auto */
	.auto_list_type1_ht { height: 30px; line-height: 30px; overflow: hidden; }
	.bold   { font-weight: bold; }
	.normal { font-weight: normal; }
	
	.f8pt { font-size: 11px; }
	.letter1 { letter-spacing: -0.1em; }
	
	/* Àå¹Ù±¸´Ï, ÁÖ¹® */
	.od_top  { border-bottom: 2px solid #CCCCCC; width: 882px; margin: 0 auto; }
	.od_top td  { font-weight: bold; }

	.od_t_head0 { width: 85px;  }
	.od_t_head1 { width: 45px;  } 
	.od_t_head1_t { width: 2px;   }
	.od_t_head2 { width: 400px; } 
	.od_t_head2_t { width: 438px; }
	.od_t_head3 { width: 85px;  }
	.od_t_head4 { width: 97px; }
	.od_t_head5 { width: 86px;  }
	.od_t_head6 { width: 97px; }
	.od_t_head7 { width: 70px;  }

	.t_head0 { width: 70px;  }	

	.t_head1 { width: 40px;  } 
	.t_head1_t { width: 10px;  }
	.t_head2 { width: 85px;  }  
	.t_head3 { width: 315px; } 
	.t_head3_t { width: 345px; }
	.t_head4 { width: 97px; }
	.t_head5 { width: 86px;  }
	.t_head6 { width: 97px; }
	.t_head7 { width: 90px;  }
	

	.td_gp_purch { width: 70px; font-weight: bold; text-align: center; }
	/* Å×ÀÌºí ³»ºÎ */
	.td_in td   { border-left: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC;}
	/* ¾Æ·¡ */
	.td_bottom  { border-bottom: 1px solid #CCCCCC;}
	.td_right   { border-right: 1px solid #CCCCCC;}

	/* search ÀÇ ¾ÆÀÌÄÜµé¿¡ ´ëÇÑ*/
	.img_block img { display: inline-block; margin-right: 3px;}

	.g200txt { width: 430px; margin-top: 10px; font-family: ¸¼Àº °íµñ; font-size: 13px; line-height: 1.4em; text-align: left; color: #666; }

	.gname_pop{ border: 1px solid #666666; background:#fff; border-radius:  5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
	
	/* 2013-07-09 Ãß°¡ ¸ÅÀåº° ÆäÀÌÁö ³»ºñ */
	.gl_navi     { position: relative; }
	.gl_navi_img { float: left; height: 48px; }

	/* ÀÚµ¿È­ Å¸ÀÌÆ²  */
	.page_title        { margin-top: 10px; height: 55px; line-height: 57px; background: url('/img/goods/banner/good_t00.gif') no-repeat; font-weight: bold; padding-left: 40px;  }
	.page_title span   { font-size:12px; color:#fff; text-decoration:none; font-weight: normal; color: #666;  }
	.page_title a      { float: right; line-height: 54px; font-size:15px; color:#fff; text-decoration:none;  }
	.page_title .clear { clear: both; height: 2px; line-height: 1px; }


		.p7s { text-align: center; font-family: "³ª´®°íµñ","¸¼Àº °íµñ","µ¸¿ò"; font-size: 16px; line-height: 1em; font-weight: bold; color: #666; }
		.p7s.img { padding: 20px 0px 30px 0px; }
		.p7s.t1  { padding-bottom: 10px; font-size: 36px; font-family: "³ª´®¸íÁ¶"; color: #F00 }
		.p7s.t2  { padding-bottom: 40px; font-size: 30px; font-family: "³ª´®¸íÁ¶"; color: #F60 }
		.p7s.t3  { padding-bottom: 40px; font-size: 16px; font-weight: normal; color: #333;  line-height: 1.7em; }
		.p7s.tMD { font-size: 12px; line-height: 1.5em; font-weight: normal; color: #666; }
		.p7s.t4  { padding-bottom: 10px; font-size: 23px; font-weight: normal; color: #F60; text-align: left; font-weight: bold; }
		.p7s.t5  { padding-bottom: 20px; font-size: 16px; font-weight: normal; color: #666; text-align: left; line-height: 1.7em;  }
		
		
	/* 7ÀÏÀå ÇÁ¸®ºä  */	
	/* 7ÀÏÀå 20160706  */	
	/* ±âº»ÆùÆ®½ºÅ¸ÀÏ */		
	.day7 { font-family:'¸¼Àº °íµñ'; color:#666; letter-spacing:-0.05em; font-size: 15px; line-height:1.5;}

	/* ¸ÞÀÎÅ¸ÀÌÆ² ½ºÅ¸ÀÏ */		
	.day7 .tsmall{ font-size: 28px; text-align:center;}
	.day7 .tmain { font-size: 60px; text-align:center; margin:0px 0 25px 0; letter-spacing:-0.08em;}

	.day7 .t01 { font-size: 28px; text-align:center; font-weight:bold;}
	.day7 .t02 { font-size: 20px; text-align:center; margin:5px 0 0px 0;}
	.day7 .t03 { font-size: 15px; text-align:center; margin:10px 0 15px 0;}

	/* ÀÛÀº¼ÒÅ¸ÀÌÆ² */		
	.day7 .icon
	{ background:url(https://mall.godpeople.com/img/7/7_tbg.gif); width:189px; height:34px; text-align:center; font-size: 19px; color:#fff;
	font-weight:bold; padding:35px 0 0 0;  margin: 0 auto; margin-top:80px;  margin-bottom:50px;}

	/* ±³È¸¼Ò°³ */		
	.day7 .church { width:800px; background-color:#f6f6f6; border-top:2px solid #e7e7e7; border-bottom:2px solid #e7e7e7; padding:25px 50px;}
	.day7 .maint {font-size: 25px; color:#333333; font-weight:bold; margin:0 0 10px 0;}		/* Å«Á¦¸ñ */		
	
	
	.ij { font-family:'¸¼Àº °íµñ'; color:#666; font-size:13px; letter-spacing:-0.02em; position:relative;}	/* ÀÎÁõ¼­±âº»ÆùÆ® */		

	td.td1 { height:27px; border-bottom: 1px solid #d7d7d7; padding:5px 15px; color:#666; width:100px; font-weight:bold; background:#F5F5F5;}
	td.td2 { height:27px; border-bottom: 1px solid #d7d7d7; padding:5px 15px; color:#666; }
	


	/* 7ÀÏÀå 20160706 end  */



	.new15brd { border: 1px solid #666; }
	.brdtransparent { border: 1px solid transparent }

	.kkk-mxpcnt { border: 1px solid #F33; border-image: none; height: 13px; color: #F33; line-height: 13px; padding-right: 3px; font-size: 11px; vertical-align: 6px; display: inline-block;}
	.kkk-icons  { height: 31px; padding-top: 14px; margin: 0px 20px; }
	.kkk-title  { margin: 2px 20px; height: 16px; overflow: hidden; font-size: 14px; font-weight: bold; color: #343434; }
	.kkk-info   { margin: 2px 20px; padding-top: 5px; height: 34px; overflow: hidden; font-size: 12px; line-height: 1.5em; color: #AAA;  }
	.kkk-title-small { margin: 2px 17px; height: 16px; overflow: hidden; font-size: 12px; font-weight: bold; color: #343434; }
	.kkk-info-small  { margin: 2px 17px; padding-top: 5px; height: 24px; overflow: hidden; font-size: 11px; line-height: 1.2em; color: #AAA;  }

	.kkk-title2  { margin: 2px 10px; height: 16px; overflow: hidden; font-size: 14px; font-weight: bold; color: #343434;}
	.kkk-info2   { margin: 2px 10px; padding-top: 5px; height: 30px; overflow: hidden; font-size: 12px; line-height: 1.3em; color: #AAA; }

	.kkk-icons-gstore { height: 20px; padding-top: 14px; margin: 0px 20px; }

	.auto-st220-wp             { position: relative; width: 220px; }
	.auto-st220-wp .at-img-wp  { position:relative; width: 220px; height: 220px; text-align: center; /*overflow: hidden;*/ }
	.auto-st220-wp .at-title   { display: block; color: #666; text-align: center; font-size: 12px; line-height: 1.3em; font-family: µ¸¿ò;}
	.auto-st220-wp .at-blank10 { height: 10px; line-height: 1px; }
	.auto-st220-wp .at-org     { border: 0px solid red; height: 14px; line-height: 14px; font-size: 11px; color: #999; text-decoration: line-through;text-align: left;}
	.auto-st220-wp .at-sale    { margin-top: 5px; height: 26px; line-height: 20px; font-size: 12px; color: #666; font-weight: bold;text-align: left; }
	.auto-st220-wp .at-dc      {  text-align: left; font-size: 12px; font-weight: bold; color: #5DB9D2; }

	.auto-st220-wp .at-state { position: absolute; width: 220px; text-align: center;  bottom: 0px; font-weight: bold; color: #5BBAD0}
	.auto-st220-wp .at-ov    { z-index: 5; display: none; position: absolute; top: 158px; left: 40px; }
	
	.glA{ display: block; cursor: pointer; }

/* ÀÚµ¿È­ Å¸ÀÌÆ² */
.auto_ttl_area{position: relative; margin-top:40px;padding-bottom:20px;}
.auto_ttl_area a.more_white{display:block;position:absolute;right:32px;top:0;height:45px;line-height:45px;font-weight:bold;font-size:13px;color:#f4f4f4;font-family:'¸¼Àº °íµñ','Malgun Gothic',µ¸¿ò,dotum;letter-spacing:-1px;}
.auto_ttl_area a.more_black{display:block;position:absolute;right:32px;top:0;height:45px;line-height:45px;font-weight:bold;font-size:13px;color:#b1b1b1;font-family:'¸¼Àº °íµñ','Malgun Gothic',µ¸¿ò,dotum;letter-spacing:-1px;}
h3.auto_ttl{position:relative;padding-left:32px;height:45px;line-height:45px;font-size:19px;font-weight:bold;font-family:'¸¼Àº °íµñ','Malgun Gothic',µ¸¿ò,dotum;letter-spacing:-1px;}
h3.auto_ttl.btm-nav{background-color:transparent;color:#333;border-bottom:2px solid #434343;height:43px;line-height:43px;}
h3.auto_ttl.ful-nav{background-color:#434542;color:#f4f4f4;}
h3.auto_ttl.bor-nav{background-color:#fff;color:#434343;border:3px solid #d3d3d3;height:39px;line-height:39px;}

h3.auto_ttl.btm-nav .sub_01, h3.auto_ttl.bor-nav .sub_01{padding-left:15px;font-size:14px;font-weight:bold;color:#666;font-family:'¸¼Àº °íµñ','Malgun Gothic',µ¸¿ò,dotum;letter-spacing:-1px;}
h3.auto_ttl.ful-nav .sub_01{padding-left:15px;font-size:14px;font-weight:bold;color:#bbb;font-family:'¸¼Àº °íµñ','Malgun Gothic',µ¸¿ò,dotum;letter-spacing:-1px;}

h3.auto_ttl.btm-nav .sub_02, h3.auto_ttl.bor-nav .sub_02{padding-left:15px;font-size:14px;font-weight:bold;color:#1496ce;font-family:'¸¼Àº °íµñ','Malgun Gothic',µ¸¿ò,dotum;letter-spacing:-1px;}
h3.auto_ttl.ful-nav .sub_02{padding-left:15px;font-size:14px;font-weight:bold;color:#2ec0ff;font-family:'¸¼Àº °íµñ','Malgun Gothic',µ¸¿ò,dotum;letter-spacing:-1px;}


h3.auto_ttl.btm-nav a.more, h3.auto_ttl.bor-nav a.more{display:block;position:absolute;right:32px;top:0px;font-size:13px;font-weight:bold;color:#434343;font-family:'¸¼Àº °íµñ','Malgun Gothic',µ¸¿ò,dotum;letter-spacing:-1px;}
h3.auto_ttl.ful-nav a.more{display:block;position:absolute;right:32px;top:0px;font-size:13px;font-weight:bold;color:#f4f4f4;font-family:'¸¼Àº °íµñ','Malgun Gothic',µ¸¿ò,dotum;letter-spacing:-1px;}

/* ÅÛÇÃ¸´ 201607 */
.single-colum{position:relative;}
.single-colum .title_area{padding:15px 2px;}
.single-colum .title_area .icon_area{padding-bottom:11px;text-align:center;}
.single-colum .title_area .icon_area img{padding:0 2px 2px 1px;}
.single-colum .title_area a{padding-bottom:10px;display:block;color: #000;text-align:center;font-size:12px;line-height:1.3em;font-family:µ¸¿ò;}
.single-colum .title_area a em{color: #888888;}
.single-colum .title_area a span{color:#F085A9;}
.single-colum .title_area .maker{color:#b3b3b3;line-height:1.12rem;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;max-height:2.3rem;}
.single-colum .title_area .cmp{color:#b3b3b3;line-height:1.12rem;}
.single-colum .title_area .price_area{padding-top:3px;text-align: center;}
.single-colum .title_area .price_area .mny_org{border:0px solid red;height:14px;line-height:14px;font-size:11px;color:#999;text-decoration:line-through;text-align:left;}
.single-colum .title_area .price_area .mny_sale{margin-top:5px;height:26px;line-height:20px;font-size:12px;color:#666;font-weight:bold;text-align:left;}
.single-colum .title_area .price_area .mny_dc{text-align:left;font-size:12px;font-weight:bold;color:#5DB9D2;}
.single-colum .ov_area button{display:inline-block;width:40px;height:40px;margin-left:10px;border:0;cursor:pointer;}
.single-colum .ov_area button.btn_zoom{margin-left:0;background:url('/img/hot/hotauto_icon01.png') no-repeat 0 0;}
.single-colum .ov_area button.btn_zoom:hover{background:url('/img/hot/hotauto_icon01ov.png') no-repeat 0 0;}
.single-colum .ov_area button.btn_open_new{background:url('/img/hot/hotauto_icon02.png') no-repeat 0 0;}
.single-colum .ov_area button.btn_open_new:hover{background:url('/img/hot/hotauto_icon02ov.png') no-repeat 0 0;}
.single-colum .ov_area button.btn_buy_cart{background:url('/img/hot/hotauto_icon03.png') no-repeat 0 0;}
.single-colum .ov_area button.btn_buy_cart:hover{background:url('/img/hot/hotauto_icon03ov.png') no-repeat 0 0;}

.standard15_180{width:180px;margin-bottom:15px;}
.standard15_180 .img_area{position:relative;width:180px;height:180px;text-align:center; /*overflow: hidden;*/}
.standard15_180 .img_area img.pic{height:100%;width:auto;}
.standard15_180 .status_area{position:absolute;width:180px;text-align:center;bottom:0px;font-weight:bold;color:#5BBAD0;}
.standard15_180 .ov_area{display:none;position:absolute;top:128px;left:20px;z-index:5;}

.standard15_220{width:220px;}
.standard15_220 .img_area{position:relative; width: 220px; height: 220px; text-align: center;}
.standard15_220 .img_area img.pic{height:218px;width:auto;}
.standard15_220 .status_area{position:absolute;width:220px;text-align:center;bottom:0px;font-weight:bold;color:#5BBAD0;}
.standard15_220 .ov_area{display:none;position:absolute;top:158px;left:40px;z-index:5;}

.standard15_400{width:400px;}
.standard15_400 .img_area{position:relative; width: 400px; height: 400px; text-align: center;}
.standard15_400 .img_area img.pic{height:398px;width:auto;}
.standard15_400 .status_area{position:absolute;width:400px;text-align:center;bottom:0px;font-weight:bold;color:#5BBAD0;}
.standard15_400 .ov_area{display:none;position:absolute;top:340px;left:140px;z-index:5;}

.standard_ccm15_220{width:218px;height:298px;border:1px solid #CCC;margin-bottom:15px;}
.standard_ccm15_220 .img_area{position:relative; width: 218px; height: 218px; text-align: center; overflow: hidden;}
.standard_ccm15_220 .img_area a{display:block;}
.standard_ccm15_220 .img_area img.pic{height:218px;width:auto;}
.standard_ccm15_220 .title_area{padding:12px 10px;}
.standard_ccm15_220 .title_area a{display:block;color:#666;text-align:left;font-size:12px;line-height:1.3em;font-family:¸¼Àº °íµñ;}
.standard_ccm15_220 .price_area{position: absolute;width:208px;padding-right:10px;bottom:5px;text-align:right;}
.standard_ccm15_220 .price_area .mny_dc{text-align:left;font-family:¸¼Àº °íµñ;font-size:20px;font-weight:bold;color:#F66;}
.standard_ccm15_220 .price_area .mny_sale{margin-top:5px;margin-left:10px;height:26px;line-height:20px;font-size:17px;color:#666;font-family:¸¼Àº °íµñ;font-weight:bold;text-align:left;}
.standard_ccm15_220 .price_area .mny_sale em{font-size:13px;font-weight:normal;}
.standard_ccm15_220 .status_area{position: absolute;width:220px;text-align:left;padding-left:10px;bottom:0px;font-weight:bold;color:#5BBAD0;}
.standard_ccm15_220 .ov_area{display:none;position:absolute;top:158px;left:40px;z-index:5;}

.gstore_200{display:block;position:relative;width:218px;height:308px;border:1px solid #E2E2E2;background-color:#FFF;cursor:pointer;margin-bottom:15px;}
.gstore_200 .img_area{position:relative;width:200px;height:200px;margin:10px auto 0;overflow:hidden;}
.gstore_200 .img_area a{display:block;}
.gstore_200 .img_area img.pic{height:200px;width:auto;}
.gstore_200 .info_a{display:block;width:200px;margin:0 auto;}
.gstore_200 .info_area{text-align:center;margin-top:15px;}
.gstore_200 .info_area .title{width:180px;margin:0 auto;line-height:1.4em;height:30px;border:0px solid red;text-align:left;font-size:12px;color:#705842;font-weight:bold;overflow:hidden;}
.gstore_200 .info_area .title .status{font-size:11px;color:#f00;font-weight:normal;}
.gstore_200 .info_area .tail{width:180px;margin:0 auto;padding-top:2px;height:14px;overflow:hidden;text-align:left;font-size:11px;color:#666;}
.gstore_200 .info_area .price{text-align:right;margin-top:7px;}
.gstore_200 .info_area .price em{display:inline-block;margin-right:5px;font-weight:normal;color:#999;font-size:12px;font-family:¸¼Àº °íµñ;text-decoration:line-through;vertical-align:1px;}
.gstore_200 .info_area .price strong{display:inline-block;margin-right:5px;font-weight:bold;color:#690;font-size:16px;font-family:¸¼Àº °íµñ;}
.gstore_200 .status_area{position:absolute;width:220px;text-align:center;bottom:0px;font-weight:bold;color:#5BBAD0;}
.gstore_200 .ov_area{display:none;position:absolute;top:170px;left:44px;z-index:5;}
.gstore_200 .btn_stats{z-index: 10; position: absolute; bottom: 0px; left: 0px;}


.hotbest{margin-top:15px;position:relative;width:298px;height:418px;border:1px solid #CCC;}
.hotbest .frame{display:none;position:absolute;left:-2px;top:-2px;width:298px;height:418px;border:2px solid #F33;z-index:3;cursor:pointer;} 
.hotbest .img_area{position: relative; width: 298px; height: 298px; overflow: hidden;text-align:left;}
.hotbest .img_area .ic_dc{display:inline-block;z-index:6;position:absolute;top:0px;width:70px;height:50px;line-height:47px;font-size:27px;font-family:¸¼Àº °íµñ;font-weight:bold;color:#FFF;text-align:center;}
.hotbest .img_area .ic_free{display:inline-block;z-index:6;position:absolute;top:0px;text-align:center;}
.hotbest .img_area .pic_area{position: absolute;z-index:3;left:-17px;top:-17px;width:298px;height: 298px;}
.hotbest .img_area .pic_area img.pic{width:332px;cursor:pointer;}
.hotbest .title_area{position:relative;padding:0;width:268px;margin:0 auto;margin-top:15px;text-align:left;}
.hotbest .title_area .tt{z-index:3;max-height:36px;overflow:hidden;font-weight:bold;font-size:14px;color:#444;}
.hotbest .title_area .ss{max-height:16px;overflow:hidden;color:#999;font-size:11px;}
.hotbest .title_area .ss span{display:inline-block;padding-left:5px;color:#f33;}
.hotbest .ov_area{display:none;position:absolute;bottom:10px;left:80px;z-index:5;}
.hotbest .price_area{position:absolute;left:0px;bottom:0px;width:298px;height:40px;border:0px solid red;}
.hotbest .price_area span{display:block;position:relative;height:22px;line-height:22px;text-align:right;padding-right:18px;font-size:20px;color:#f33;font-weight:bold;}
.hotbest .price_area span em{color: #999; font-size: 18px; font-family: ¸¼Àº °íµñ; text-decoration: line-through;font-weight:normal;}
.hotbest .price_area span strong{padding-left:10px;font-weight: bold; color: #f33; font-size: 22px; font-family: ¸¼Àº °íµñ;}
.hotbest .btn_stats{z-index:10;position:absolute;bottom:0px;left:0px;}



.sero_280{width:202px;margin-bottom:15px;}
.sero_280 .img_area{position:relative;width:200px;height:297px;border:1px solid #DDDDDD;border-bottom: 0 none;}
.sero_280 .img_area .pic_area{position:relative;}
.sero_280 .img_area .pic_area a{display:block;position:relative;}
.sero_280 .img_area img.pic{height:280px;width:auto;}
.sero_280 .img_area .btn_area{position:relative;width:202px;height:17px;}
.sero_280 .img_area .btn_area .btn_zoom{ background: url(/img/common/auto200.gif) no-repeat 0 0; position: absolute; top: 0;left: 0;    width: 67px; height: 17px;   cursor:pointer; padding: 0; margin: 0}
.sero_280 .img_area .btn_area .btn_zoom:hover{background-position:0 -17px;}
.sero_280 .img_area .btn_area .btn_open_new{ background: url(/img/common/auto200.gif) no-repeat -67px 0; position: absolute; top: 0;left: 67px; width: 68px; height: 17px; cursor:pointer; }
.sero_280 .img_area .btn_area .btn_open_new:hover{background-position:-67px -17px;}
.sero_280 .img_area .btn_area .btn_buy_cart{ background: url(/img/common/auto200.gif) no-repeat -135px 0; position: absolute; top: 0;left: 135px; width: 67px; height: 17px; cursor:pointer;}
.sero_280 .img_area .btn_area .btn_buy_cart:hover{background-position:-135px -17px;}
.sero_280 .title_area2{width:198px;padding:7px 0px 2px 0px;font-size:11px;line-height:11pt;text-align:left;}
.sero_280 .price_area{width: 200px; text-align: left; padding-bottom: 5px;}
.sero_280 .price_area strong{color: #666666; font-weight: bold;}
.sero_280 .icon_area{width:202px;text-align:left;}


.sero_200{width:202px;margin-bottom:15px;}
.sero_200 .img_area{position:relative;width:200px;height:217px;border:1px solid #DDDDDD;border-bottom: 0 none;}
.sero_200 .img_area a{display:block;}
.sero_200 .img_area img.pic{height:200px;width:auto;}
.sero_200 .img_area .btn_area{position:relative;width:202px;height:17px;}
.sero_200 .img_area .btn_area .btn_zoom{ background: url(/img/common/auto200.gif) no-repeat 0 0; position: absolute; top: 0;left: 0;    width: 67px; height: 17px;   cursor:pointer; padding: 0; margin: 0}
.sero_200 .img_area .btn_area .btn_zoom:hover{background-position:0 -17px;}
.sero_200 .img_area .btn_area .btn_open_new{ background: url(/img/common/auto200.gif) no-repeat -67px 0; position: absolute; top: 0;left: 67px; width: 68px; height: 17px; cursor:pointer; }
.sero_200 .img_area .btn_area .btn_open_new:hover{background-position:-67px -17px;}
.sero_200 .img_area .btn_area .btn_buy_cart{ background: url(/img/common/auto200.gif) no-repeat -135px 0; position: absolute; top: 0;left: 135px; width: 67px; height: 17px; cursor:pointer;}
.sero_200 .img_area .btn_area .btn_buy_cart:hover{background-position:-135px -17px;}
.sero_200 .title_area2{width:198px;padding:7px 0px 2px 0px;font-size:11px;line-height:11pt;text-align:left;}
.sero_200 .price_area{width: 200px; text-align: left; padding-bottom: 5px;}
.sero_200 .price_area strong{color: #666666; font-weight: bold;}
.sero_200 .icon_area{width:202px;text-align:left;}


.sero_150{width:152px;margin-bottom:15px;}
.sero_150 .img_area{position:relative;width:150px;border:1px solid #DDDDDD;border-bottom: 0 none;}
.sero_150 .img_area a{display:block;}
.sero_150 .img_area img.pic{height:150px;width:auto;}
.sero_150 .img_area .btn_area{position:relative;width:202px;height:17px;}
.sero_150 .img_area .btn_area .btn_zoom { background: url(/img/common/auto150.gif) no-repeat 0 0;      position: absolute; top: 0; left: 0;     width: 51px; height: 17px; cursor:pointer; }
.sero_150 .img_area .btn_area .btn_zoom:hover{background-position:0 -17px;}
.sero_150 .img_area .btn_area .btn_open_new { background: url(/img/common/auto150.gif) no-repeat -51px 0;  position: absolute; top: 0; left: 51px;  width: 50px; height: 17px; cursor:pointer; }
.sero_150 .img_area .btn_area .btn_open_new:hover{background-position:0 -17px;}
.sero_150 .img_area .btn_area .btn_buy_cart { background: url(/img/common/auto150.gif) no-repeat -101px 0; position: absolute; top: 0; left: 101px; width: 51px; height: 17px; cursor:pointer; }
.sero_150 .img_area .btn_area .btn_buy_cart:hover{background-position:0 -17px;}
.sero_150 .title_area2{width:148px;padding:7px 0px 2px 0px;font-size:11px;line-height:11pt;text-align:left;}
.sero_150 .price_area{width: 150px; text-align: left; padding-bottom: 5px;}
.sero_150 .price_area strong{color: #666666; font-weight: bold;}
.sero_150 .icon_area{width:152px;text-align:left;}

.sero_100{width:102px;margin-bottom:30px;}
.sero_100 .img_area{position:relative;width:100px;border:1px solid #DDDDDD;border-bottom: 0 none;}
.sero_100 .img_area a{display:block;}
.sero_100 .img_area img.pic{height:100px;width:auto;}
.sero_100 .img_area .btn_area{position:relative;width:102px;height:17px;}
.sero_100 .img_area .btn_area .btn_zoom { background: url(/img/common/auto100.gif) no-repeat 0 0;      position: absolute; top: 0; left: 0;     width: 34px; height: 17px; cursor:pointer; }
.sero_100 .img_area .btn_area .btn_zoom:hover{background-position:0 -17px;}
.sero_100 .img_area .btn_area .btn_open_new { background: url(/img/common/auto100.gif) no-repeat -34px 0;  position: absolute; top: 0; left: 34px;  width: 34px; height: 17px; cursor:pointer; }
.sero_100 .img_area .btn_area .btn_open_new:hover{background-position:0 -17px;}
.sero_100 .img_area .btn_area .btn_buy_cart { background: url(/img/common/auto100.gif) no-repeat -68px 0; position: absolute; top: 0; left: 68px; width: 34px; height: 17px; cursor:pointer; }
.sero_100 .img_area .btn_area .btn_buy_cart:hover{background-position:0 -17px;}
.sero_100 .title_area2{width: 98px;  padding: 7px 0px 2px 0px;  font-size: 11px; line-height: 11pt; text-align: left;}
.sero_100 .price_area{width: 100px; text-align: left; padding-bottom: 5px; }
.sero_100 .price_area strong{color: #666666; font-weight: bold;}
.sero_100 .icon_area{width:102px;text-align:left;}

.sbig_sp_style1{position:relative;border:1px solid #666;width:452px;height:452px;background-color:#FFF;font-family: ¸¼Àº °íµñ;}

.garo_240_rt{height:100%;}
.garo_240_rt:after{display: inline-block;height: 100%;vertical-align: middle; content: '';}